* {
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
    margin: 0;
    padding: 0;
    font-family: 'Instrument Sans', sans-serif;
    text-align: center;
    color: #ffffff;

}

body {
  margin: 0;
  font-family: 'Instrument Sans', Tahoma, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  overflow-x: hidden;
  overflow-y: scroll;
  background-color: #000000;
}

p {
  margin-bottom: 20px;
}

footer {
  color: #ffffff;
  padding: 20px 0px 0px 0px;
  font-size: smaller;
}

.v-header {
  height: 99vh;
  display: flex;
  align-items: center;
  color: #ffffff;
}

.container {
  max-width: 960px;
  padding-left: 1rem;
  padding-right: 1rem;
  margin: auto;
  text-align: center;
}

.fullscreen-video-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 99vh;
  overflow: hidden;
  background-color: black;

}

.fullscreen-video-wrap video {
  position: relative;
  text-align: left;
  width: 100%;
  min-height: 99vh;
}

.lines-header {
  position: relative;
  display: flex;
  top: 60px;
  width: 100%;
  height: 100px;
  background-image: url("/images/sl_0210121_40570_58.jpg");
}

.header-overlay {
  width: 100vw;
  height: 99vh;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #ff2626;
  opacity: 15%;
  background-image: linear-gradient(45deg, #ff2626, #000000);
  z-index: 3;
}

.navigation-overlay {
  height: 60px;
  width: 100vw;
  position: fixed;
  top: 0;
  right: 0;
  background: #000000;
  z-index: 4;
}

.navigation-overlay li {
  display: inline-block;
  margin: 16px;
}
.header-content {
  z-index: 5;
  text-align: center;
  margin: auto;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 36px;
  text-align: left;
  margin-bottom: 10px;
}

h3 {
  font-size: 24px;
  text-align: left;
}

.project-table {
  width: 100%;
}

.project-feature {
  width: 32%;
  padding-right: 1%;
  display: inline-block;
  vertical-align: top;
}

.project-thumbnail {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.home-page-link:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.home-page-link a:hover {
  color: #ffffff;
}

.header-content h1 {
  border: 7px solid white;
  padding: 0px 16px;
  display: inline-block;
  text-align: center;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.1);
}

.header-content p {
  font-size: 1.5rem;
  display: block;
  padding-bottom: 2rem;
}

.section {
  padding: 20px 0;
}

.section-a {
  background: #0f0f0f;
  color: #ffffff;
  padding: 30px 0px;
}

.definition {
    font-family: 'Libre Baskerville', 'Times New Roman', Times, serif;
}

.paragraph {
  text-align: left;
}

.signature {
  text-align: right;
}

.sig {
  width: 120px;
}

.section-b {
  background: #000000;
}

.divider {
  background-color: #ff2626;
  height: 10px;
}

.divider-large {
    background-color: #ff2626;
    height: 70px;
}

a {
  text-decoration: none;
}

a:hover {
  color: #ff2626;
}

.underline {
  text-decoration: underline;
}

.selected {
  border: 1px solid white;
  padding: 1px;
}

@media screen and (max-width: 1400px) {
  .fullscreen-video-wrap {
    min-height: 600px;
  }
  .fullscreen-video-wrap video {
    object-fit: cover;
  }
}

@media screen and (max-width: 850px) {
  .project-feature {
    width: 49%;
    padding-right: 1%;
    display: inline-block;
    vertical-align: top;
  }
  .project-thumbnail {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
}


@media screen and (max-width: 600px) {
    .project-feature {
      width: 99%;
      padding-right: 1%;
      display: inline-block;
      vertical-align: top;
    }
    .project-thumbnail {
      width: 100%;
      height: 200px;
      object-fit: cover;
    }
  }